
PENGADIAN EMAS - Bug #15727

BE[EMAS][BO] Max grm purhase per day calculation #9570

08 February 2023 12:59 PM - Daniel Wong

Status: Closed Start date: 08 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user set the maximum pembelian emas to 5 gram per day. in BO

In M2U, the1st purchase , 4 grams,

2nd transaction purchase , 3 grams,

the error message shown my exceed amount is 0.88 gram.,

but, it should be exceed amount of 2 gram

History

#1 - 09 February 2023 05:50 PM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to Daniel Wong

#2 - 09 February 2023 05:54 PM - Daniel Wong

- Status changed from Resolved to Pending Close

#3 - 06 March 2023 12:32 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Pending Close to Assigned

- Assignee changed from Daniel Wong to santhosh Krishna

the gram in the error message false. need to be fixed. Wrong calculation

UID: UATEMAS119

#4 - 06 March 2023 05:35 PM - santhosh Krishna

- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#5 - 06 March 2023 05:37 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
